Subject: bug#49031: closed (Re: bug#49031: guix refresh error)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 18 Jun 2021 13:01:02 +0000

Your bug report

#49031: guix refresh error

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49031: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49031
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#49031: guix refresh error
From: Ludovic Courtès <[email-masked]>
To: Brice Waegeneire <[email-masked]>
Cc: [email-masked], Emad Alblueshi <[email-masked]>
Date: Fri, 18 Jun 2021 15:00:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Brice Waegeneire <[email-masked]> skribis:

> Thank you for the bug report.  The issue come from the launchpad updater
> failing on the bazaar pacakage.  I'll try to look further into it.

Turns out I had an unpushed patch, oops!

Fixed as f371972e788df6310e12d15914d70d834c9deadb.

Thanks,
Ludo’.

Subject: guix refresh error
From: Emad Alblueshi <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 04:38:32 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I tried to execute guix refresh command it seems there is a bug
in gnu/packages/version-control.scm file

You could check the log in the attached file

Thanks